Achtung: Das Kilimanjaro-Wiki erhält gerade ein Update - einige Funktionen arbeiten daher z.Z. nur eingeschränkt arbeiten. Darüber hinaus ist aus gegebenen Anlass die Benutzer-Registrierung für das Kilimanjaro-Wiki z.Z. gesperrt!

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Das Mount Kilimanjaro Wiki
Wechseln zu: Navigation, Suche
K
K
Zeile 1: Zeile 1:
 
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
 
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
  
 
+
.mw-headline {
/*
 
h1, .mw-headline {
 
 
   font-family: 'Times New Roman', Times, serif, 'sans serif';
 
   font-family: 'Times New Roman', Times, serif, 'sans serif';
 
   font-style: italic;
 
   font-style: italic;
 
}
 
}
*/
 

Version vom 26. Dezember 2015, 00:18 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

.mw-headline {
  font-family: 'Times New Roman', Times, serif, 'sans serif';
  font-style: italic;
}


Das Mount Kilimanjaro Wiki ist ein Projekt von : www.mount-kilimanjaro.de, dem deutschen Informationsportal zum höchten Berg Afrikas, mit Unterstützung der User des Mount-Kilimanjaro-Forums !
free counters
Die Seiten zum Informationsportal www.mount-kilimanjaro.de :
Das Mount-Kilimanjaro-Forum | Das Mount-Kilimanjaro-Gipfelbuch | Die Mount-Kilimanjaro-Galerie | Die Mount-Kilimanjaro-Info-Map | Das Mount-Kilimanjaro-Wiki | www.mount-kilimanjaro.de